<!-- <form class="form-inline my-2 my-lg-0"> -->
  <!-- <input #searchInput [value]="this.defaultSearch" class="mr-sm-2" type="search" placeholder="Search"> -->
  <!-- <input #searchInput [(NgModel)]="this.defaultSearch" class="form-control mr-sm-2" -->
  <!-- <button class="btn btn-outline-success my-2 my-sm-0" type="button" (click)="this.searchButtonClick(searchInput.value)">Search</button> -->
<!-- </form> -->

<div class="input-group">
  <input #searchInput [value]="this.defaultSearch" type="search" class="form-control" placeholder="Search">
  <div class="input-group-append">
    <button class="btn btn-info" type="button" (click)="this.searchButtonClick(searchInput.value)">
      <i class="fa fa-search"></i>
    </button>
  </div>
</div>
